[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#373717: libbusiness-onlinepayment-tclink-perl: should depend on libbusiness-onlinepayment-perl

Package: libbusiness-onlinepayment-tclink-perl
Version: 1.03-1
Severity: normal

Dear myself,

Depends: ... , libbusiness-onlinepayment-perl

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.4.27-2-386
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages libbusiness-onlinepayment-tclink-perl depends on:
ii  libnet-tclink-perl         3.4.0-2       Perl interface to the TrustCommerc
ii  perl                       5.8.4-8sarge4 Larry Wall's Practical Extraction 

-- no debconf information


Reply to: